[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libQt5Xml: Qt5 Xml library

Name:libQt5Xml
Release:5.13.0-3mamba
Architecture:arm
Group:System/Libraries
Description:Qt sets the standard for high-performance, cross-platform application development.
It includes a C++ class library and tools for cross-platform development and internationalization.

This package contains the Xml library.
Size:198.20 KB
Download:libQt5Xml-5.13.0-3mamba.arm.rpm
Source RPM:libqt5
Provides:libQt5Xml[=5.13.0-3mamba] libQt5Xml(armv7l-32)[=5.13.0-3mamba] libQt5Xml.so.5 libQt5Xml.so.5(Qt_5) libQt5Xml.so.5(Qt_5.0) libQt5Xml.so.5(Qt_5.1) libQt5Xml.so.5(Qt_5.10) libQt5Xml.so.5(Qt_5.11) libQt5Xml.so.5(Qt_5.12) libQt5Xml.so.5(Qt_5.13) libQt5Xml.so.5(Qt_5.2) libQt5Xml.so.5(Qt_5.3) libQt5Xml.so.5(Qt_5.4) libQt5Xml.so.5(Qt_5.5) libQt5Xml.so.5(Qt_5.6) libQt5Xml.so.5(Qt_5.7) libQt5Xml.so.5(Qt_5.8) libQt5Xml.so.5(Qt_5.9) libQt5Xml.so.5(Qt_5_PRIVATE_API)
Requires:/sbin/ldconfig /sbin/ldconfig libQt5Core.so.5 libQt5Core.so.5(Qt_5) libQt5Core.so.5(Qt_5_PRIVATE_API) libatomic.so.1 libc.so.6 libc.so.6(GLIBC_2.4) libgcc_s.so.1 libgcc_s.so.1(GCC_3.5) libm.so.6 libpthread.so.0 libqt5-common[=5.13.0-3mamba] libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
RPM requirements:ldconfig libQt5Core libatomic glibc libgcc glibc libqt5-common libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6)
Required by:akonadi(arm) akonadi-search(arm) apper(arm) ark(arm) blinken(arm) bluedevil5(arm) breeze(arm) cervisia(arm) discover(arm) dolphin-plugins(arm) doxygen-doxywizard(arm) dragon(arm) drkonqi(arm) ffmpegthumbs(arm) filelight(arm) gambas3-gb-qt5-webkit(arm) gwenview(arm) juk(arm) kactivitymanagerd(arm) kamera(arm) kamoso(arm) kanagram(arm) kapman(arm) kapptemplate(arm) kate(arm) kblackbox(arm) kblocks(arm) kbounce(arm) kbreakout(arm) kbruch(arm) kcachegrind(arm) kcalc(arm) kcolorchooser(arm) kcron(arm) kde-cli-tools(arm) kde-dev-utils(arm) kde-gtk-config5(arm) kdesdk-thumbnailers(arm) kdf(arm) kdiamond(arm) keditbookmarks(arm) kfind(arm) kfloppy(arm) kfourinline(arm) kgamma5(arm) kgeography(arm) kget(arm) kgoldrunner(arm) khangman(arm) kig(arm) killbots(arm) kinfocenter5(arm) kio(arm) kiriki(arm) kiten(arm) kjumpingcube(arm) kleopatra(arm) klettres(arm) klines(arm) kmenuedit(arm) kmines(arm) kmix-legacy(arm) kmplot(arm) knavalbattle(arm) knetwalk(arm) kolf(arm) kollision(arm) kompare(arm) konquest(arm) konsole(arm) konversation(arm) kopete(arm) kopete-devel(arm) krdc(arm) kreversi(arm) krfb(arm) kross(arm) kruler(arm) kscreen(arm) kservice(arm) kshisen(arm) ksirk(arm) kspaceduel(arm) ksquares(arm) ksysguard(arm) ksystemlog(arm) kteatime(arm) ktouch(arm) ktuberling(arm) kturtle(arm) kwallet(arm) kwalletmanager(arm) kwin(arm) kwordquiz(arm) kwrite(arm) libaccounts-qt5(arm) libakonadi(arm) libakonadi-mime(arm) libakonadi-notes(arm) libakonadi-search(arm) libaudiocd-kio(arm) libbaloo-widgets(arm) libdolphin(arm) libframeworkintegration(arm) libgrantleetheme(arm) libkaccounts-integration(arm) libkalarmcal(arm) libkbookmarks(arm) libkcalutils(arm) libkcddb(arm) libkcmutils(arm) libkcompletion(arm) libkconfig(arm) libkconfigwidgets(arm) libkdeclarative(arm) libkdegames5(arm) libkdelibs4support(arm) libkdelibs4support-devel(arm) libkdeplasma-addons(arm) libkdewebkit(arm) libkeditbookmarks(arm) libkeduvocdocument(arm) libkemoticons(arm) libkface5(arm) libkfilemetadata(arm) libkhotkeys(arm) libkhtml(arm) libkiconthemes(arm) libkidentitymanagement(arm) libkio(arm) libkio-extras(arm) libkipi5(arm) libkjsembed(arm) libkleopatra(arm) libkmahjongg5(arm) libknewstuff(arm) libkolab(arm) libkomparediff2(arm) libkontactinterface(arm) libkparts(arm) libkpimtextedit(arm) libkross(arm) libkscreenlocker(arm) libkservice(arm) libksysguard(arm) libktexteditor(arm) libktextwidgets(arm) libktnef(arm) libktorrent(arm) libkwin(arm) libkxmlgui(arm) libkxmlrpcclient(arm) libmarble(arm) libmodemmanager-qt(arm) libokular(arm) libphonon-qt5-designer(arm) libplasma-desktop(arm) libplasma-framework(arm) libplasma-workspace(arm) libpoppler-qt5(arm) libpoppler58-qt5(arm) libpowerdevil(arm) libpurpose(arm) libqt5-designer(arm) libqt5-devel(arm) libQt5DBus(arm) libQt5Designer(arm) libQt5DesignerComponents(arm) librocs(arm) libsolid(arm) libsyndication(arm) libsystemsettings(arm) libtelepathy-qt5(arm) libtelepathy-qt5-farstream(arm) lokalize(arm) marble(arm) MuseScore(arm) okteta(arm) okular(arm) plasma-desktop(arm) plasma-integration(arm) plasma-nm(arm) plasma-pk-updates(arm) plasma-workspace(arm) plasma-workspace-common(arm) powerdevil(arm) print-manager(arm) PyQt5-py3-QtDesigner(arm) PyQt5-py36-QtDesigner(arm) PyQt5-QtDesigner(arm) qjackctl(arm) qscintilla-designer(arm) rocs(arm) signon(arm) smb4k(arm) spectacle(arm) svgpart(arm) systemd-kcm(arm) systemsettings(arm) umbrello(arm) user-manager(arm)
Build required by:
Filenames:/usr/lib/libQt5Xml.so.5 /usr/lib/libQt5Xml.so.5.13 /usr/lib/libQt5Xml.so.5.13.0

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.